Plugins Database As of 12-07-2019

HP-UX Update for BIND HPSBUX02655

HP-UX Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.835255

CVSS Base Vector:
AV:N/AC:L/Au:S/C:N/I:N/A:P

Summary:
The remote host is missing an update for the BIND Linux Distribution Package(s) announced via the referenced advisory.

Impact:
Remote

Affected Versions:
BIND on HP-UX B.11.31 running BIND 9.3 prior to C.9.3.2.9.0 HP-UX B.11.11 and B.11.23 running BIND 9.3 prior to C.9.3.2.8.0

Technical Details:
A potential security vulnerability has been identified with HP-UX running BIND. This vulnerability could beexploited remotely to create a Denial of Service (DoS).

Recommendations:
Please install the updated Linux Distribution Package(s).

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Search
Severity
Medium
CVSS Score
4.0
Published
2011-05-05 05:14:22
Modified
2018-10-04 07:49:31
CVE
CVE-2010-3613

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.